spot 2.2.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Member Functions | List of all members
spot::exclusive_ap Class Referencefinal
Collaboration diagram for spot::exclusive_ap:

## Public Member Functions
void | add_group (std::vector< formula > ap)
void | add_group (const char *ap_csv)
bool | empty () const
formula | constrain (formula f) const
twa_graph_ptr | constrain (const_twa_graph_ptr aut, bool simplify_guards=false) const

The documentation for this class was generated from the following file:

- spot/tl/exclusive.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.